ITPub博客

首页 > Linux操作系统 > Linux操作系统 > 给用VCS的一个提醒

给用VCS的一个提醒

原创 Linux操作系统 作者:cc59 时间:2007-01-08 00:00:00 0 删除 编辑


给oracle rac升级,一定别忘了给oracle lib作同步了:
$ cp /opt/VRTSvcs/ops/lib/libskgxp92_64.so $ORACLE_HOME/lib/libskgxp9.so
$ cp /opt/ORCLcluster/lib/9iR2/libskgxn2_64.so $ORACLE_HOME/lib/libskgxn9.so


否则有可能运行了大半年甚至一年之后问题爆发出来你找不到北了。

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/104152/viewspace-139992/,如需转载,请注明出处,否则将追究法律责任。

请登录后发表评论 登录
全部评论

注册时间:2007-12-21

  • 博文量
    132
  • 访问量
    288726